summaryrefslogtreecommitdiffstats
path: root/.config/ranger/scope.sh
diff options
context:
space:
mode:
Diffstat (limited to '.config/ranger/scope.sh')
-rwxr-xr-x.config/ranger/scope.sh8
1 files changed, 2 insertions, 6 deletions
diff --git a/.config/ranger/scope.sh b/.config/ranger/scope.sh
index e207a4f..a25fda2 100755
--- a/.config/ranger/scope.sh
+++ b/.config/ranger/scope.sh
@@ -49,12 +49,8 @@ safepipe() { "$@"; test $? = 0 -o $? = 141; }
# Image previews, if enabled in ranger.
if [ "$preview_images" = "True" ]; then
case "$mimetype" in
- # Image previews for SVG files, disabled by default.
- ###image/svg+xml)
- ### convert "$path" "$cached" && exit 6 || exit 1;;
- # Image previews for image files. w3mimgdisplay will be called for all
- # image files (unless overriden as above), but might fail for
- # unsupported types.
+ image/svg+xml)
+ convert "$path" "$cached" && exit 6 || exit 1;;
image/*)
exit 7;;
# Image preview for video, disabled by default.: